Subject: SCSP: Typical values for Hello Interval and retransmission intervals

From: Hoylen Sue <[email-masked]>
Date: Mon, 15 Dec 1997 17:14:39 +1000 (EST)

James,

Do you have suggested or recommended values for the following SCSP
parameters?

  Hello Interval
  Dead Factor
  CAReXmtInterval
  CSUReXmtInterval
  CSUSReXmtInterval

Hoylen
__________________________________________________________ Dr Hoylen Sue
[email-masked]                                        +61 7 3259 2222
CiTR Pty Ltd, PO Box 1643, Milton, 4064, Australia. Fax: +61 7 3259 2259
http://www.citr.com.au           http://www.dstc.edu.au/RDU/staff/hoylen